empire-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Francis De Brabandere <franci...@gmail.com>
Subject next version 2.1.1 or 2.2.0
Date Sun, 06 Mar 2011 16:20:25 GMT
Hi all,

Since we plan to remove the legacy error system which is an
incompatible change I suggest we switch to 2.2.0 for next release.

Do you agree?

Cheers,
Francis

-- 
http://www.somatik.be
Microsoft gives you windows, Linux gives you the whole house.

Mime
View raw message